{
  "_id": "CapFeuObeisse00004",
  "_key": "!items!CapFeuObeisse00004",
  "name": "Que le Feu m'obéisse (Feu)",
  "type": "capacite",
  "img": "systems/fvtt-mournblade/assets/icons/capacite.webp",
  "effects": [], "folder": null, "sort": 400000, "flags": {}, "ownership": { "default": 0 },
  "system": {
    "typeCapacite": "elementaire",
    "description": "<p>L'Élémentaire peut contrôler le feu qui l'entoure sur ordre de son invocateur : orienter sa propagation et faire varier son intensité d'une valeur inférieure ou égale à sa <strong>Puissance</strong>. L'Élémentaire refuse d'éteindre le Feu ; il peut seulement en atténuer l'intensité. Dans ce cas, l'invocateur doit réussir un test de <strong>Présence + Persuasion / Seuil d'invocation</strong>. Ce pouvoir dure aussi longtemps que l'Élémentaire le maintient.</p>"
  }
}
